Kango Framework is deprecated, use WebExtensions API.